<!DOCTYPE html>
<html lang="zxx">


<head>
  <meta charset="utf-8">
  <title>Caroline Rudd</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">


  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">
<!-- Navigation Start -->
<!-- Header Start -->
<head>


<ul>
  <li><a href="index.html">Home</a></li>
  <li><a class="active" href="about.html">About</a></li>
  <li><a href="DataDiet.html">Data Diet</a></li>
  <li><a href="term1.html">Term 1</a></li>
  <li><a href="term2.html">Term 2</a></li>
  <li><a href="term3.html">Term 3</a></li>
  <li><a href="Fabacademy.html">FAB Academy</a></li>
</ul>
</head>


<!-- Header Close -->


<!-- Navigation ENd -->

<!-- Banner start -->
<section class="section banner">
	<div class="container">
		<div class="row">
      <div style="margin-left:13%;padding:1px 10px;height:1000px;">
			<div class="col-lg-12">
        <div>
				 <h2 class="cd-headline clip is-full-width mb-4 ">
				 	<p> ~Hola~ I'm Caroline  </p>
                </h2>
                <br><br>
                <p>Born and raised in Texas, I graduated from Texas A&M University in 2018 with my Bachelor's in Telecommunication Media Studies and Graphic Design. Currently, I'm finishing up my Master’s in Design for Emergent Futures in Barcelona, Spain at IAAC and Elisava.
                <br><br>
                For more about me and my experience, visit <a href="https://carolinerudd.gitlab.io/carolinerose/index.html"> <strong>my personal website.</strong></a>
			</div>

		</div>
	</div>
</section>
<!-- About End -->


<!--  Footer Start-->
<section class="footer">
	<div class="container">
		<div class="row ">

			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer end -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

<!-- Main Script -->
<script src="js/script.js"></script>

</html>
